Nouveaux paquets opsi-linux en stable

Ce forum est dédié au nouveautés, événements autour du projet Opsi
otto
Beiträge: 41
Registriert: 08 Aug 2017, 12:16

Nouveaux paquets opsi-linux en stable

Beitragvon otto » 27 Dez 2017, 17:36

Chers utilisateurs d'opsi,

par la présente, nous publions les paquetes opsi-linux actualisés en stable.

Produits Linux Netboot:

debian7 (4.0.7.2-3)
debian8 (4.0.7.2-6)
debian9 (4.0.7.2-6)
ubuntu (4.0.7.2-5)
ubuntu14-04 (4.0.7.2-3)
ubuntu16-04 (4.0.7.2-4)
ubuntu17-04 (4.0.7.2-4)
ubuntu17-10 (4.0.7.2-5)
ucs42 (4.0.7.2-4)

Remarque: ucs42 contient un nouveau noyau. Donc il faut actualiser le UCS 4.2 Repository qui
est mis à disposition par nous.

Changelogs:

Code: Alles auswählen

debian7 (4.0.7.2-3) stable; urgency=low

* writing proxy configuation to apt.conf file

-- Mathias Radtke <m.radtke@uib.de> Fri Oct 27 11:23:00 +0200

debian7 (4.0.7.2-2) stable; urgency=low

* replaced opsi4.0 check with an opsi4.x check

-- Mathias Radtke <m.radtke@uib.de> Wed Oct 4 13:43:06 2017 +0200

=================================================
debian8 (4.0.7.2-6) stable; urgency=low

* updated kernel/initrd.gz

-- Mathias Radtke <m.radtke@uib.de> Fri Nov 03 14:04:00 +0100

debian8 (4.0.7.2-4) stable; urgency=low

* replaced opsi4.0 check with an opsi4.x check

-- Mathias Radtke <m.radtke@uib.de> Wed Oct 4 13:43:06 2017 +0200
=================================================
debian9 (4.0.7.2-6) stable; urgency=low

* writing proxy configuation to apt.conf file

-- Mathias Radtke <m.radtke@uib.de> Fri Oct 27 11:23:00 +0200

=================================================
ubuntu (4.0.7.2-5) stable; urgency=low

* Added Ubuntu 17.10 debiitstrap script

-- Mathias Radtke <m.radtke@uib.de> Mon Oct 30 09:39:00

=================================================
ubuntu14-04 (4.0.7.2-4) stable; urgency=low

* writing proxy configuation to apt.conf file

-- Mathias Radtke <m.radtke@uib.de> Fri Oct 27 11:23:00 +0200

=================================================
ubuntu16-04 (4.0.7.2-5) stable; urgency=low

* writing proxy configuation to apt.conf file

-- Mathias Radtke <m.radtke@uib.de> Fri Oct 27 11:23:00 +0200

=================================================
ubuntu17-04 (4.0.7.2-5) stable; urgency=low

* writing proxy configuation to apt.conf file

-- Mathias Radtke <m.radtke@uib.de> Mon Oct 30 09:46:00 2017 +0100

ubuntu17-04 (4.0.7.2-4) stable; urgency=low

* replaced opsi4.0 check with an opsi4.x check

-- Mathias Radtke <m.radtke@uib.de> Wed Oct 4 13:43:06 2017 +0200
=================================================
ubuntu17-10 (4.0.7.2-5) stable; urgency=low

* replaced opsi4.0 check with an opsi4.x check
* forked from ubuntu17-04
* corrected proxy behaviour

-- Mathias Radtke <m.radtke@uib.de> Mon Oct 30 09:40:00 2017 +0100

=================================================
ucs42 (4.0.7.2-4) stable; urgency=low

* updated to install UCS42-2

-- Mathias Ratdke <m.radtke@uib.de> Thu Nov 2 11:40:00 +0100